(TeX-add-style-hook
 "shortcuts_tmr"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("cite" "noadjust") ("cleveref" "noabbrev" "capitalise") ("enumitem" "inline")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "href")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "amsfonts"
    "amsmath"
    "amssymb"
    "theorem"
    "mdframed"
    "bm"
    "nicefrac"
    "float"
    "mathtools"
    "cite"
    "siunitx"
    "pgfplotstable"
    "booktabs"
    "array"
    "algorithm"
    "algorithmic"
    "cleveref"
    "color"
    "graphicx"
    "enumitem"
    "optidef"
    "tikz"
    "pgfplots")
   (TeX-add-symbols
    "inlinelabel"
    "TODO"
    "TMR"
    "Seg"
    "etal"
    "ie"
    "eg"
    "cf"
    "vitae"
    "apriori"
    "aposteriori"
    "adhoc"
    "iid"
    "naive"
    "Naive"
    "naively"
    "Naively"
    "Erdos"
    "Renyi"
    "Lovasz"
    "Barabasi"
    "ER"
    "BA"
    "WS"
    "epsilon"
    "Real"
    "Integer"
    "Natural"
    "Complex"
    "Rational"
    "N"
    "Q"
    "R"
    "Z"
    "Rd"
    "aff"
    "area"
    "argmax"
    "argmin"
    "Aut"
    "conv"
    "E"
    "EE"
    "Hom"
    "id"
    "im"
    "ker"
    "lcm"
    "rank"
    "sgn"
    "Var"
    "Cov"
    "Mean"
    "Proj"
    "deq"
    "eqover"
    "floor"
    "ceil"
    "seq"
    "set"
    "abs"
    "norm"
    "Floor"
    "Ceil"
    "Set"
    "Abs"
    "Norm"
    "Paren"
    "Brack"
    "Sbrack"
    "Abrack"
    "Bigbar"
    "Setbar"
    "Seqbar"
    "Brackbar"
    "mfbox"
    "lrarrowfill"
    "overlrarrow"
    "Line"
    "Ray"
    "mathsc"
    "mathbs"
    "EMPH"
    "draftnotice"
    "DRAFT"
    "CCLicense")
   (LaTeX-add-environments
    "bigabstract")
   (LaTeX-add-theorem-newtheorems
    "fact"
    "lemma"
    "prop"
    "theorem"
    "defn"
    "corollary"
    "property"
    "observation"
    "claim"
    "problem"
    "assump"
    "exa"
    "remark"))
 :latex)

